.jungle-shopping-list {
    width: 100%;
    padding: 32px;
    display: flex;
    flex-direction: row;
}

.categories-items {
    width: 30%;
    display: flex;
    flex-direction: row;
}

.plants-items {
    width: 70%;
    text-align: center;
}

.second-plants-shopping-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
    grid-auto-rows: minmax(100px, auto);
}

.plant-item-from-list {
    display: flex;
    flex-direction: column;
}
